@import url("https://brand.arizona.edu/sites/default/files/v2/ua-brand-fonts/milo.css");
html body{
	margin:0px;
	padding:0px;	
	font-family: MiloWeb, Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight: normal;
}

h2 {
	color: #233d61;
} 

a {
	color: #BB1F42;
}

p {
	margin-bottom: 0px;
	font-size: 17px;
}


/*
 * Left Side Menu
 */
.wrap-left-col {
	padding: 0px;
	padding-right: 20px;
	-webkit-flex-grow: unset !important;
	flex-grow: unset !important;
	max-width: 260px !important;
}
.wrap-left-col-menu {
	/* margin-top: 1rem; */
    /* padding-top: 3rem; */
    padding-bottom: 3.5rem;
	/* padding-left: 0.5rem; */
	width: 240px;
    /* background-color: #fbfcf4; */
}
.left-col-menu-header {
	padding-top: 20px;
	padding-bottom: 7px;
	margin-bottom: 0px;
	/* text-align: center; */
	font-size: 20px;
    font-weight: bold;
	color: #b71234;
	border-bottom: 1px solid #b71234;
}
.left-col-menu-subheader {
	display: block;
	margin-bottom: 10px;
	font-size: 19px;
    line-height: 20px;
    color: #776655;
    font-weight: bold;
}
.wrap-left-col-menu > ul {
    list-style: none;
	padding-left: 0px;
	margin-bottom: 0px;
}
.wrap-left-col-menu > ul > li {
	/* margin-bottom: 0.5rem; */
	text-align: left;
	border-bottom: 1px solid #b71234;
}
.wrap-left-col-menu > ul > li:first-child {
	/* border-top: 1px solid #b71234; */
}
.wrap-left-col-menu > ul > li > a,
.wrap-left-col-menu > ul > li > ul > li > a {
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
    width: 100%;
    color: #01275b;
    font-weight: 500;
}
.wrap-left-col-menu > ul > li > a:hover,
.wrap-left-col-menu > ul > li > ul > li > a:hover  {
	text-decoration: none;
	color: #fff !important;
	background-color: #b71234 !important;
}
.wrap-left-col-menu > ul > li > ul {
	margin-left: auto;
	margin-right: auto;
	width:100%;
	padding: 0px;
	list-style: none;
}
.wrap-left-col-menu > ul > li > ul > li {

}
.wrap-left-col-menu > ul > li > ul > li > a {
	font-size: 13px;
}
.wrap-left-col-menu a > i {
	margin-left: 3px;
    vertical-align: middle;
}
.wrap-left-col-menu > ul > li > ul > li:first-child > a {
	border-top: 1px dotted #b71234;
}
.wrap-left-col-menu > ul > li > ul > li > a:before {
	margin-right: 5px;
	padding-bottom: 10px;
	content: '-';
    width: 3px;
    height: 5px;
    display: inline-block;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    /* background-color: #01275b; */
}

.wrap-left-col-menu > ul > li.active > a,
.wrap-left-col-menu > ul > li > a.active,
.wrap-left-col-menu > ul > li > ul > li > a.active,
.wrap-left-nav-child.active > a,
.wrap-left-nav-child > ul > li.child-active > a {
	color: #fff;
	background-color: #b71234;
}
.wrap-left-nav-child.active > ul.active li a {
	color: #01275b;
	background-color: #ececec;
}
.wrap-left-nav-child > ul {
	/* display: none; */
	height: 0px;
	transition: height 5s ease-out;
	visibility: hidden;
	opacity: 0;
	/* transition: visibility 0s, opacity 0.5s linear; */
}
.wrap-left-nav-child:hover > ul {
	/* transition-delay: 1s;
	-webkit-transition-delay: 1s; */
	/* display: block; */
	height: inherit;
	transition: height 5s ease-in;
	visibility: visible;
	opacity: 1;
	background-color: #e7eaea;
}

.wrap-left-nav-child > ul.active {
	height: auto;
	visibility: visible;
	opacity: 1;
	background-color: #e7eaea;
}

.wrap-dining-btn>a, .wrap-dining-btn>a>img {
	width: 100%;;
}

/*
 * Main Content
 */
.page-img-banner, .wrap-banner-img {
	margin-bottom: 3rem;
	padding: 0px;
    height: 300px;
    overflow: hidden;
}
.wrap-banner-img > img {
	width: 100%;
	position: absolute;
    /* bottom: -7px; */
}

/*
 * Main Content
 */
.wrap-main-content {
	padding-top: 1rem;
	padding-bottom: 3rem;
	padding-left: 2rem;
}
.su-main-content {
	margin-bottom: 10rem;
}

.su-main-content h1 {
	/* font-size: 40px;
    line-height: 32px;
    color: #776655;
	margin-top: 0px;
	margin-bottom: 3rem; */
	
	margin-top: 0px !important;
	margin-bottom: 3rem !important;
    color: #ac051f!important;
    font-family: MiloSerifWeb,TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
    font-style: normal;
	font-weight: 700;
	font-size: 34px;
    text-transform: uppercase;
}

.su-main-content a.su-red-link, .wrap-main-content a.su-red-link {
	color: #ac051f;
}

.su-btn {
	background-color: #ac051f !important;
	border-color: #ac051f !important;
	color: #fff !important;
}
.su-btn:hover {
    color: #fff;
    background-color: #f92546;
    border-color: #f92546;
}


/*  */
#right-col {
	-webkit-flex-grow: unset !important;
	flex-grow: unset !important;
	max-width: 205px !important;
}

.rgba-black-light, .rgba-black-light:after {
	background-color: initial !important;
}

/* SlideShow */
.carousel-control-next, .carousel-control-prev {
	/* width: 7% !important; */
	opacity: 1 !important;
}
@media (min-width:767px){
	.carousel-control-next, .carousel-control-prev {
		width: 7% !important;
	}
}
.carousel .carousel-control-next-icon, .carousel .carousel-control-prev-icon {
	width: 60px !important;
	height: 60px !important;
}

/* loading */
.su-loading:after {
	content: ' .';
    animation: dots 1s steps(5, end) infinite;
    line-height: 1;
}
  
@keyframes dots {
0%, 20% {
	color: #fff;
	text-shadow:
	.25em 0 0 #fff,
    .5em 0 0 #fff,
    .75em 0 0 #fff;}
40% {
	color: #BB1F42;
	text-shadow:
	.25em 0 0 #fff,
    .5em 0 0 #fff,
    .75em 0 0 #fff;}
60% {
	text-shadow:
	.25em 0 0 #BB1F42,
    .5em 0 0 #fff,
    .75em 0 0 #fff;}
80%, 100% {
	text-shadow:
	.25em 0 0 #BB1F42,
    .5em 0 0 #BB1F42,
	.75em 0 0 #BB1F42;}
}

/* Collapse */
.collapsible {
	cursor: pointer;
    width: 100%;
    text-align: left;
    font-size: 20px;
    color: white;
}

.collapsible.active .su-card {
	padding: 5px;
	border: 2px solid white;
}

.su-card:hover {
	padding: 5px;
	border: 2px solid white;
}

.su-card {
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	transition: 0.3s;
	border-radius: 7px;
	padding: 5px;
    font-weight: bold;
	border: 2px solid #ac051f;
}

.su-card-text {
	margin-left: 10px;
	color: #ac051f;
}
  
.su-content {
    padding: 0 18px;
    margin-top: 1em;
    max-height: 0;
    overflow: hidden;
	transition: max-height 0.2s ease-out;
}

/* Table */
.su_table_wrap {
	margin-bottom: 25px;
}

.table_su {
    border-collapse: collapse;
}

.table_su th {
	background-color: #00275b;
	border: 1px solid #939596;
}

.table_su td {
    background-color: #e6e6e6;
    border: 1px solid #939596;
}

.su_table th {
	font-weight: 800;
	color: white;
}

.su_table td {
	color: #333;
}

.su_table th, .su_table td {
    padding: 5px;
    width: auto;
    text-align: center;
    font-size: 17px;
}

/* Arrow */
.su-arrow {
    border: solid #ac051f;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    float: right;
    margin-top: 10px;
	margin-right: 10px;
	transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.collapsible.active .su-arrow {
	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
}
.wrap-adandsocial {
	padding: 0px 9px 0px 9px !important;
}
.wrap-deliverance-img {
	margin-right: 9px !important;
}

/* Time Picker */
.su-timepicker {
	display: inline-block;
	width: 70px;
}